| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.TreeSortable

Methods
get_sort_column_id()
has_default_sort_func()
set_default_sort_func()
set_sort_column_id()
set_sort_func()
sort_column_changed()

GTK2.TreeSelection()->unselect_range() | GTK2.TreeSortable()->get_sort_column_id()

# Class GTK2.TreeSortable

Description

  The interface for sortable models used by TreeView.

  Signals: sort_column_changed